Skip to main content
Waters

What is the minimum supported ICS and Empower version for 7890 GC dual tower support? - WKB64548

Article number: 64548

ENVIRONMENT

  • Empower
  • Agilent 7890 GC

ANSWER

Empower version minimum should be Empower 3 FR1

ICS version minimum should be 2.5 for 7890A 

ICS version minimum should be 2.6 for 7890B

ADDITIONAL INFORMATION

 

Not able to find a solution? Click here to request help.